{

	"ID" : 2020812,

	"Events" : 

	{

    	//起始执行的事件

    	"OnStart" : 

    	{"Actions":[

    		{

    			"$type" : "Share.CConfigOpenDialog"

    		},

    		{

            	//对话框内容

            	"$type" : "Share.CConfigLogText",

            	"Messages" : 

            	[

					"Event_19012_Log_1_1"

				]

			},

			{

    			"$type" : "Share.CConfigCloseDialog"

    		},

    		{

    			"$type" : "Share.CConfigFinishEvent"

			}

		]}

    }

}